Bug 433996 - polyxmass-bin failed massrebuild attempt for GCC 4.3
Summary: polyxmass-bin failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: polyxmass-bin   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:53 UTC by Jesse Keating
Modified: 2013-01-10 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 04:39:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:53:54 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436642
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 19:06:55 UTC
polyxmass-ui-seqed-widget-context-menu.c: In function
'polyxmass_seqed_widget_context_menu_setup':
polyxmass-ui-seqed-widget-context-menu.c:78: error: 'GtkTooltips' undeclared
(first use in this function)
polyxmass-ui-seqed-widget-context-menu.c:78: error: (Each undeclared identifier
is reported only once
polyxmass-ui-seqed-widget-context-menu.c:78: error: for each function it appears
in.)
polyxmass-ui-seqed-widget-context-menu.c:78: error: 'tooltips' undeclared (first
use in this function)
polyxmass-ui-seqed-widget-context-menu.c:80: warning: implicit declaration of
function 'gtk_tooltips_new'
polyxmass-ui-seqed-widget-context-menu.c:403: warning: implicit declaration of
function 'gtk_tooltips_set_tip'

Comment 2 Bug Zapper 2008-05-14 05:22:28 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Matt Domsch 2008-07-08 04:39:16 UTC
builds as of 2008-07-03, version 0.9.7-2.fc10.


Note You need to log in before you can comment on or make changes to this bug.